@charset "gb2312";
/* CSS Document */
*{ font-family:"宋体"}
a{ text-decoration:none;}
.clear{ clear:both;}
.nr{ width:100%; color:#000;}
.nr img{ display:block; margin:0px;}
.banner{ margin:auto;width:100%; height:468px;overflow:hidden; position: relative;}
.banner img{width:1920px;position: absolute;left:50%;margin-left:-960px;}
ul{ margin:0px; padding:0px;}
li{ list-style:none; float:left;}
/*表单部分*/
.lianxi1{ width:100%; height:570px; background:url(../images/1_02.png) no-repeat top center; margin-top:40px;}
.lianxi1 .mid{ width:937px; height:410px; margin:auto; padding-top:100px; position:relative;}
.lianxi1 .mid .l1{ position:absolute; top:136px; left:65px; width:267px; height:350px; border-right:1px #e8e7e5 solid;}
.lianxi1 .mid .l1 .p1{ font-size:16px;}
.lianxi1 .mid .l1 p{ text-align:left !important;}
.lianxi1 .mid .l1 .p2{ margin-top:10px;}
.lianxi1 .mid .l1 .p2 img{ display:inline; position: relative; top:3px;}
.lianxi1 .mid .l1 .p2 span{ color:#fc5050; font-size:22px;}
.lianxi1 .mid .l1 .p3{ font-size:16px; margin-top:35px;}
.lianxi1 .mid .l1 .a1{ display:block; width:202px; height:37px; text-align:center; text-decoration:none; color:#fd3c3d; line-height:37px; border:1px solid #fd3c3d; margin-top:15px;}
.lianxi1 .mid .l1 .ewm{ display:block; margin-left:42px; margin-top:29px;}
.lianxi1 .mid .l1 .p4{ font-size:16px; margin-left:50px; margin-top:0px;}
.lianxi1 .mid .r1{ width:456px; height:352px; position:absolute; top:30px; right:87px;}
.lianxi1 .mid .r1 p{ font-size:20px;}
.lianxi1 .mid .r1 p span{ font-size:20px; color:#F00; padding-left:5px; padding-right:5px;}
.lianxi1 .mid .r1 .img2{ position:absolute; bottom:0px; left:90px;}
.lianxi1 a{ color:#000;}

.ba{ height:470px;}
.nrr{ float:right; width:520px; padding-right:14px; margin-top:130px;}
.myjj1{ text-align:left; font-size:20px; line-height:43px;}
.myjj2{ font-size:29px; font-weight:bold}
.myjj3{ font-size:39px; color:#fc5050}
.gg{ margin:auto;width:100%; height:508px;overflow:hidden; position: relative; margin-top:30px; margin-bottom:30px;}
.gg img{width:1920px;position: absolute;left:50%;margin-left:-960px;}
.div2{ width:980px; margin:auto; margin-top:30px; position:relative; text-align:center;}
/* 加盟专题部分*/
.why{}
.why .p1{ font-size:44px; color:#c0a991; text-align:center; font-weight:bold; margin-top:40px;}
.why .p1 span{ color:#3a6968; font-weight:bold;}
.why .p2{ font-size:24px; color:#bfa78f; text-align:center; margin-top:12px; font-weight:bold;} 
.why .jmyml_03{ margin:auto; margin-top:20px;}
.where{}
.where .p1{ color:#376563; font-size:48px; font-weight:bold; text-align:center; padding-top:24px;}
.where .p1 span{ color:#bfa78f;}
.where .p2{ color:#bfa78f; font-size:24px; text-align:center; margin-top:11px; margin-bottom:26px;}
.where .jmyml_06{}
.xiangmu{}
.xiangmu .p1{ font-size:48px; color:#c0a991; text-align:center; font-weight:bold; margin-top:40px;}
.xiangmu .p1 span{ color:#3a6968; font-weight:bold;}
.xiangmu .p2{ font-size:24px; color:#bfa78f; text-align:center; margin-top:12px;} 
.xiangmu ul{ width:1028px; margin:auto;}
.xiangmu ul li{ float:left; width:190px; margin-top:49px; margin-left:7px; margin-right:7px;}
.xiangmu ul li p{ height:21px; background-color:#8a6f1b; color:#fff; font-size:18px; text-align:center; line-height:21px; position:relative; top:-1px;}
.xiangmu ul li p:hover{ background-color:#bfa78f;}
.zhineng{}
.zhineng .p1{ color:#376563; font-size:48px; font-weight:bold; text-align:center; padding-top:60px;}
.zhineng .p1 span{ color:#bfa78f;}
.zhineng .jmyml_35{ margin:auto; margin-top:34px;}
.shop{}
.shop .p1{ font-size:44px; color:#c0a991; text-align:center; font-weight:bold; margin-top:40px;}
.shop .p1 span{ color:#3a6968; font-weight:bold;}
.shop .p2{ font-size:24px; color:#bfa78f; text-align:center; margin-top:12px;} 
.shop .jmyml_38{ margin:auto; margin-top:20px;}
.youshi{}
.youshi .p{ font-size:44px; color:#c0a991; text-align:center; font-weight:bold; margin-top:40px;}
.youshi .p span{ color:#3a6968; font-weight:bold;}
.youshi .p0{ font-size:24px; color:#bfa78f; text-align:center; margin-top:12px;} 
.youshi ul{ width:1008px; height:514px; margin:auto; margin-top:55px;}
.youshi ul li{ width:334px; height:255px; float:left; background-color:#f3efeb;}
.youshi ul li:hover{ background-color:#c6b19c;}
.youshi ul li:hover p{ color:#fff; font-weight:bold; cursor:pointer;}
.youshi ul li p{ text-align:center; font-size:24px;  color:#426f6f;}
.youshi ul li .p1{ padding-top:48px; font-weight:bold;}
.youshi ul li .p2{ margin-top:12px;}
.youshi ul li .p3{ margin-top:12px;}
.youshi ul li .p4{ margin-top:12px;}
.hehuo{}
.hehuo .p1{ font-size:44px; color:#c0a991; text-align:center; font-weight:bold; margin-top:40px;}
.hehuo .p1 span{ color:#3a6968; font-weight:bold;}
.hehuo .p2{ font-size:24px; color:#bfa78f; text-align:center; margin-top:12px;} 
.hehuo .p2 span{ color:#3a6968; font-weight:bold;}
.hehuo .jmyml_49{ margin:auto; margin-top:20px;}
.hehuo .jmyml_50{ margin:auto; margin-top:0px;}
.jiameng{}
.jiameng .p1{ font-size:44px; color:#c0a991; text-align:center; font-weight:bold; margin-top:40px;}
.jiameng .p1 span{ color:#3a6968; font-weight:bold;}
.jiameng .p2{ font-size:24px; color:#bfa78f; text-align:center; margin-top:12px;} 
.jiameng .p2 span{ color:#3a6968; font-weight:bold;}
.jiameng ul{ width:1000px; margin:auto; margin-top:46px;}
.jiameng ul li{ width:231px; height:231px; overflow:hidden; float:left; margin-left:6px; margin-right:6px;}
.jiameng ul li img{ width:231px; height:231px;}
.jiameng ul li:hover{box-shadow:0px 0px 20px #000;}
.jiameng ul li:hover img{ width:243px; height:243px; position:relative; top:-6px; left:-6px;cursor: pointer;}
.idea{ padding-top:20px;}
.idea .p{ width:525px; margin:auto; color:#366c68; font-size:30px; font-weight:bold;}
.idea p img{ display:inline-block; position:relative; top:20px;}
.xian{ width:925px; height:3px; border-top:1px solid #dbe4e4; margin:auto; margin-top:20px;}
.idea ul{ width:670px; margin:auto; margin-top:13px;}
.idea ul li{ float:left; margin-left:20px; margin-right:20px;}
.idea ul li img{ margin:auto;}
.idea ul li p{ color:#366c68; text-align:center;}
.idea ul li .p1{ font-size:18px; margin-top:12px;}
.idea ul li .p2{ font-size:15px; margin-top:7px;}
.idea ul li a{ width:69px; height:30px; font-size:15px; display:block; text-align:center; line-height:30px; margin:auto; background-color:#366c68; border-radius:5px; color:#fff; margin-top:17px; font-weight:bold;}
.idea ul li a:hover{ background-color:#ff9f24;}


